Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33328.57
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "App", "App\App.vcxproj", "{E69315FF-1318-387C-BDAF-AF71B14BC995}"
	ProjectSection(ProjectDependencies) = postProject
		{5125098D-5040-36F3-ABDF-3C115F192CE9} = {5125098D-5040-36F3-ABDF-3C115F192CE9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "frameless", "frameless\frameless.vcxproj", "{5125098D-5040-36F3-ABDF-3C115F192CE9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E69315FF-1318-387C-BDAF-AF71B14BC995}.Debug|x64.ActiveCfg = Debug|x64
		{E69315FF-1318-387C-BDAF-AF71B14BC995}.Debug|x64.Build.0 = Debug|x64
		{E69315FF-1318-387C-BDAF-AF71B14BC995}.Release|x64.ActiveCfg = Release|x64
		{E69315FF-1318-387C-BDAF-AF71B14BC995}.Release|x64.Build.0 = Release|x64
		{5125098D-5040-36F3-ABDF-3C115F192CE9}.Debug|x64.ActiveCfg = Debug|x64
		{5125098D-5040-36F3-ABDF-3C115F192CE9}.Debug|x64.Build.0 = Debug|x64
		{5125098D-5040-36F3-ABDF-3C115F192CE9}.Release|x64.ActiveCfg = Release|x64
		{5125098D-5040-36F3-ABDF-3C115F192CE9}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		Qt5Version = msvc2019_64
		SolutionGuid = {21D723BA-F1C9-450E-AFCF-C069A61BCFAD}
	EndGlobalSection
EndGlobal
